## netcdf4-python 1.2.0

=== debian/changelog ===
netcdf4-python (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-Browser URL to use HTTPS.
  * Add patch to fix 'homogeneous' typo.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 24 Sep 2015 08:45:12 +0200

netcdf4-python (1.1.9-2) unstable; urgency=medium

  * Bump minimum required libnetcdf-dev to 4.4.0~rc2.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 19 Aug 2015 19:51:28 +0200

netcdf4-python (1.1.9-2~exp2) experimental; urgency=medium

  * Bump minimum required libnetcdf-dev to 4.4.0~rc2-1~exp4 for serial HDF5.
  * Revert HDF5 MPI changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 31 Jul 2015 22:10:27 +0200

netcdf4-python (1.1.9-2~exp1) experimental; urgency=medium

  * Use mpi-default-dev to select the architecture specific HDF5 MPI flavor.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 31 Jul 2015 01:37:15 +0200

netcdf4-python (1.1.9-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, applied upstream.
  * Update watch file, changes:
    - Force lowercase RC in uversionmangle
    - Handle other tar extensions in filenamemangle

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 31 Jul 2015 01:17:52 +0200

netcdf4-python (1.1.8-3~exp3) experimental; urgency=medium

  * Use HDF5 mpich variant on s390x.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 29 Jul 2015 20:29:31 +0200

netcdf4-python (1.1.8-3~exp2) experimental; urgency=medium

  * Require at least libnetcdf-dev 4.3.3.1 for HDF5 openmpi variant.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 29 Jul 2015 12:04:55 +0200

netcdf4-python (1.1.8-3~exp1) experimental; urgency=medium

  * Update branch in gbp.conf & Vcs-Git URL.
  * Add patch to support HDF5 openmpi variant used to build netcdf.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 28 Jul 2015 23:25:21 +0200

netcdf4-python (1.1.8-2) unstable; urgency=medium

  * Override dh_auto_test to ignore test failures.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 25 Jun 2015 21:49:36 +0200

netcdf4-python (1.1.8-1) unstable; urgency=medium

  * New upstream release.
  * Add myself to Uploaders.
  * Drop nc4tonc3-indentation.patch, applied upstream.
  * Add patch to not compile netCDF4.pyx on clean,
    prevents unexpected upstream changes dpkg-source error.
  * Also install examples.
  * Override dh_auto_test to use custom pybuild test for all tests.
  * Don't run test that requires network connectivity.
  * Drop man pages from debian directory, now included upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 05 Jun 2015 01:36:21 +0200

netcdf4-python (1.1.7-1) unstable; urgency=medium

  [ Ross Gammon ]
  * Initial release (Closes: #778417).
  * Patch nc4tonc3 tool to fix indentation failure.
  * Add missing manpages.

  [ Bas Couwenberg ]
  * Switch to github release tarballs
  * Help netCDF4 to find HDF5 library
  * Add python3 package.
  * Install utilities in Python 3 package only.
  * Remove RPATH from library.

 -- Ross Gammon <rossgammon@mail.dk>  Mon, 23 Mar 2015 21:29:29 +0100
