=== debian/control ===
Source: netcdf4-python
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@mail.dk>,
           Bas Couwenberg <sebastic@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all-dev (>= 2.6.6-3~),
               python-setuptools,
               python-numpy,
               python3-all-dev,
               python3-setuptools,
               python3-numpy,
               cython,
               libhdf5-dev,
               libnetcdf-dev (>= 1:4.4.0~rc2),
               chrpath
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/netcdf4-python.git/
Vcs-Git: git://anonscm.debian.org/pkg-grass/netcdf4-python.git
Homepage: http://unidata.github.io/netcdf4-python/
X-Python-Version: >= 2.6

Package: python-netcdf4
Architecture: any
Section: python
Depends: ${python:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Python interface to the netCDF4 (network Common Data Form) library
 NetCDF version 4 has many features not found in earlier versions of the
 library and is implemented on top of HDF5. This module can read and write
 files in both the new netCDF 4 and the old netCDF 3 format, and can create
 files that are readable by HDF5 clients. The API is modelled after
 Scientific.IO.NetCDF, and should be familiar to users of that module.
 .
 Most new features of netCDF 4 are implemented, such as multiple unlimited
 dimensions, groups and zlib data compression. All the new numeric data types
 (such as 64 bit and unsigned integer types) are implemented. Compound and
 variable length (vlen) data types are supported, but the enum and opaque data
 types are not. Mixtures of compound and vlen data types (compound types
 containing vlens, and vlens containing compound types) are not supported.
 .
 This package contains the netCDF 4 module for Python 2.

Package: python3-netcdf4
Architecture: any
Section: python
Depends: ${python3:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Python 3 interface to the netCDF4 (network Common Data Form) library
 NetCDF version 4 has many features not found in earlier versions of the
 library and is implemented on top of HDF5. This module can read and write
 files in both the new netCDF 4 and the old netCDF 3 format, and can create
 files that are readable by HDF5 clients. The API is modelled after
 Scientific.IO.NetCDF, and should be familiar to users of that module.
 .
 Most new features of netCDF 4 are implemented, such as multiple unlimited
 dimensions, groups and zlib data compression. All the new numeric data types
 (such as 64 bit and unsigned integer types) are implemented. Compound and
 variable length (vlen) data types are supported, but the enum and opaque data
 types are not. Mixtures of compound and vlen data types (compound types
 containing vlens, and vlens containing compound types) are not supported.
 .
 This package contains the netCDF 4 module for Python 3.
