## netcdf4-python 1.2.2

=== debian/changelog ===
netcdf4-python (1.2.2-2) unstable; urgency=medium

  * Bump minimum required libnetcdf-dev to 4.4.0.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 21 Jan 2016 21:09:53 +0100

netcdf4-python (1.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 02 Jan 2016 01:23:07 +0100

netcdf4-python (1.2.1-2) unstable; urgency=medium

  * Bump minimum required libnetcdf-dev to 4.4.0~rc3.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Nov 2015 21:25:58 +0100

netcdf4-python (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Oct 2015 12:51:03 +0200
