=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-numpy,
                cython,
                libhdf5-dev,
-               libnetcdf-dev (>= 1:4.4.0~rc2),
+               libnetcdf-dev (>= 1:4.4.0),
                chrpath
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/netcdf4-python.git/
