=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE := 1

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

export HDF5_INCDIR=/usr/include/hdf5/serial
export HDF5_LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)/hdf5/serial

export USE_NCCONFIG=1

%:
	dh $@ \
	  --with python2,python3 \
	  --buildsystem=pybuild \
	  --parallel

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="cd test && NO_NET=1 {interpreter} run_all.py" dh_auto_test || echo "Ignoring test failures"

override_dh_auto_install:
	dh_auto_install

	# removing embedded rpath in libraries
	-find $(CURDIR)/debian/*/usr/lib -name "*.so*" -type f -exec chrpath --delete {} \;

override_dh_install:
	dh_install --list-missing

override_dh_python2:
	dh_python2
	dh_numpy

override_dh_python3:
	dh_python3
	dh_numpy3
