## netcdf4-python 1.2.4

=== debian/changelog ===
netcdf4-python (1.2.4-1) unstable; urgency=medium

  * New upstream release.
  * Drop tempfile-mktemp.patch, applied upstream.
  * Bump Standards-Version to 3.9.8, no changes.
  * Update dh_python & dh_numpy calls to act on specific package.
  * Add patch to fix spelling errors.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 16 Apr 2016 17:25:36 +0200

netcdf4-python (1.2.3.1-2) unstable; urgency=medium

  * Enable all hardening buildflags.
  * Add build dependency on netcdf-bin for ncdump (required for tests).
  * Add patch to use NamedTemporaryFile instead of deprecated mktemp.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 27 Mar 2016 22:35:59 +0200

netcdf4-python (1.2.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop spelling-errors.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 12 Mar 2016 01:37:24 +0100

netcdf4-python (1.2.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-Git URL to use HTTPS.
  * Bump Standards-Version to 3.9.7, no changes.
  * Add patch to fix various spelling errors.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 11 Mar 2016 13:39:15 +0100
