=== debian/control ===
--- 
+++ 
@@ -15,10 +15,11 @@
                cython,
                libhdf5-dev,
                libnetcdf-dev (>= 1:4.4.0),
+               netcdf-bin,
                chrpath
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/netcdf4-python.git/
-Vcs-Git: git://anonscm.debian.org/pkg-grass/netcdf4-python.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/netcdf4-python.git
 Homepage: http://unidata.github.io/netcdf4-python/
 X-Python-Version: >= 2.6
