## netcdf4-python 1.2.7

=== debian/changelog ===
netcdf4-python (1.2.7-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 08 Jan 2017 11:06:57 +0100

netcdf4-python (1.2.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump X-Python-Version to 2.7.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 10 Dec 2016 19:22:19 +0100

netcdf4-python (1.2.5-1) unstable; urgency=medium

  * New upstream release.
  * Drop spelling-errors.patch, applied upstream.
  * Drop license & copyright for netcdftime.py, removed upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 29 Nov 2016 19:15:00 +0100
