=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/netcdf4-python.git/
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/netcdf4-python.git
 Homepage: http://unidata.github.io/netcdf4-python/
-X-Python-Version: >= 2.6
+X-Python-Version: >= 2.7
 
 Package: python-netcdf4
 Architecture: any
