=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,10 @@
 #!/usr/bin/make -f
 
 #DH_VERBOSE := 1
+
+# Enable hardening build flags, except:
+#  pie: causes build failure
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
@@ -29,10 +33,10 @@
 	dh_install --list-missing
 
 override_dh_python2:
-	dh_python2
-	dh_numpy
+	dh_python2 -ppython-netcdf4
+	dh_numpy -ppython-netcdf4
 
 override_dh_python3:
-	dh_python3
-	dh_numpy3
+	dh_python3 -ppython3-netcdf4
+	dh_numpy3 -ppython3-netcdf4
