## netcdf4-python 1.2.9

=== debian/changelog ===
netcdf4-python (1.2.9-1build2) artful; urgency=medium

  * No-change rebuild to drop _PyFPE support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Sep 2017 08:21:51 +0000

netcdf4-python (1.2.9-1build1) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 16:26:08 +0000

netcdf4-python (1.2.9-1) unstable; urgency=medium

  * New upstream release.
  * Move from expermental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Jun 2017 10:20:12 +0200

netcdf4-python (1.2.8-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Enable PIE hardening buildflags.
  * Add cython3 to build dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 28 May 2017 08:47:38 +0200
