=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                python3-setuptools,
                python3-numpy,
                cython,
+               cython3,
                libhdf5-dev,
                libnetcdf-dev (>= 1:4.4.0),
                netcdf-bin,
