## netcdf4-python 1.3.1

=== debian/changelog ===
netcdf4-python (1.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file to handle 1.cd release tag.
  * Bump Standards-Version to 4.1.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 31 Oct 2017 07:37:16 +0100

netcdf4-python (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.0, no changes.
  * Add autopkgtest to test installability.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 25 Sep 2017 08:16:29 +0200
