=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libnetcdf-dev (>= 1:4.4.0),
                netcdf-bin,
                chrpath
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/netcdf4-python.git/
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/netcdf4-python.git
 Homepage: http://unidata.github.io/netcdf4-python/
