## netcdf4-python 1.4.1

=== debian/changelog ===
netcdf4-python (1.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.2.0, no changes.
  * Drop autopkgtests to test installability & module import.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 15 Aug 2018 07:02:39 +0200

netcdf4-python (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.4, no changes.
  * Add module import tests to autopkgtest configuration.
  * Add python{,3}-cftime to build dependencies.
  * Drop ancient X-Python-Version field.
  * Strip trailing whitespace from control & rules files.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 16 May 2018 06:50:56 +0200
