=== debian/control ===
--- 
+++ 
@@ -7,9 +7,11 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all-dev (>= 2.6.6-3~),
+               python-cftime,
                python-setuptools,
                python-numpy,
                python3-all-dev,
+               python3-cftime,
                python3-setuptools,
                python3-numpy,
                cython,
@@ -18,11 +20,10 @@
                libnetcdf-dev (>= 1:4.4.0),
                netcdf-bin,
                chrpath
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/netcdf4-python.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/netcdf4-python.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/netcdf4-python/
+Vcs-Git: https://salsa.debian.org/debian-gis-team/netcdf4-python.git
 Homepage: http://unidata.github.io/netcdf4-python/
-X-Python-Version: >= 2.7
 
 Package: python-netcdf4
 Architecture: any
@@ -67,4 +68,3 @@
  containing vlens, and vlens containing compound types) are not supported.
  .
  This package contains the netCDF 4 module for Python 3.
-
