## netcdf4-python 1.4.2

=== debian/changelog ===
netcdf4-python (1.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file to limit matches to archive path.
  * Bump Standards-Version to 4.2.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 25 Oct 2018 07:11:13 +0200
