=== debian/rules ===
--- 
+++ 
@@ -38,4 +38,3 @@
 override_dh_python3:
 	dh_python3 -ppython3-netcdf4
 	dh_numpy3 -ppython3-netcdf4
-
