## netcdf4-python 1.5.1.2

=== debian/changelog ===
netcdf4-python (1.5.1.2-4) unstable; urgency=medium

  * Drop Python 2 support.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 20 Aug 2019 21:05:08 +0200

netcdf4-python (1.5.1.2-3) unstable; urgency=medium

  * Drop versioned Breaks on python-xarray, see: #932509.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 20 Jul 2019 20:47:54 +0200

netcdf4-python (1.5.1.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0, no changes.
  * Add versioned Breaks on python-xarray, see: #931971.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 13 Jul 2019 12:42:37 +0200

netcdf4-python (1.5.1.2-1) unstable; urgency=medium

  * Update gbp.conf to use --source-only-changes by default.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Jul 2019 08:57:49 +0200

netcdf4-python (1.5.1.2-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 07 May 2019 06:24:56 +0200

netcdf4-python (1.5.1.1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Add Provides field for ${python{,3}:Provides} substvar.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 May 2019 06:15:44 +0200

netcdf4-python (1.5.1-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 30 Apr 2019 06:41:09 +0200

netcdf4-python (1.5.0.1-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 02 Apr 2019 07:08:19 +0200

netcdf4-python (1.5.0-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 24 Mar 2019 07:59:15 +0100

netcdf4-python (1.4.3.2-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 09 Mar 2019 08:29:04 +0100

netcdf4-python (1.4.3.1-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 07 Mar 2019 06:41:49 +0100

netcdf4-python (1.4.3-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.3.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 05 Mar 2019 06:56:31 +0100
