## netcdf4-python 1.5.3

=== debian/changelog ===
netcdf4-python (1.5.3-1build2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:44:32 +0100

netcdf4-python (1.5.3-1build1) focal; urgency=medium

  * No-change rebuild for netcdf soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 30 Jan 2020 18:02:07 +0100

netcdf4-python (1.5.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 23 Oct 2019 09:21:45 +0200

netcdf4-python (1.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 04 Sep 2019 05:56:15 +0200
