=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 %:
 	dh $@ \
-	  --with python2,python3 \
+	  --with python3 \
 	  --buildsystem=pybuild \
 	  --parallel
 
@@ -31,10 +31,6 @@
 override_dh_install:
 	dh_install --list-missing
 
-override_dh_python2:
-	dh_python2 -ppython-netcdf4
-	dh_numpy -ppython-netcdf4
-
 override_dh_python3:
 	dh_python3 -ppython3-netcdf4
 	dh_numpy3 -ppython3-netcdf4
