## netcdf4-python 1.5.4

=== debian/changelog ===
netcdf4-python (1.5.4-1) unstable; urgency=medium

  * New upstream release.
  * Drop Provides: ${python3:Provides}.
  * Drop Name field from upstream metadata.
  * Bump Standards-Version to 4.5.0, no changes.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 23 Jul 2020 05:58:14 +0200
