=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: netcdf4-python
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
-Uploaders: Ross Gammon <rossgammon@mail.dk>,
-           Bas Couwenberg <sebastic@debian.org>
+Uploaders: Bas Couwenberg <sebastic@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10~),
                dh-python,
                python3-all-dev,
                python3-cftime,
@@ -15,7 +14,7 @@
                libnetcdf-dev (>= 1:4.4.0),
                netcdf-bin,
                chrpath
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/netcdf4-python/
 Vcs-Git: https://salsa.debian.org/debian-gis-team/netcdf4-python.git
 Homepage: http://unidata.github.io/netcdf4-python/
@@ -26,7 +25,6 @@
 Depends: ${python3:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
-Provides: ${python3:Provides}
 Description: Python 3 interface to the netCDF4 (network Common Data Form) library
  NetCDF version 4 has many features not found in earlier versions of the
  library and is implemented on top of HDF5. This module can read and write
