## netcdf4-python 1.5.5

=== debian/changelog ===
netcdf4-python (1.5.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump watch file version to 4.
  * Update lintian overrides.
  * Bump Standards-Version to 4.5.1, no changes.
  * Update uverionmangle in watch file.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 07 Dec 2020 05:48:42 +0100
