## netcdf4-python 1.5.5.1

=== debian/changelog ===
netcdf4-python (1.5.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 19 Dec 2020 06:36:27 +0100
