=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,7 @@
 %:
 	dh $@ \
 	  --with python3 \
-	  --buildsystem=pybuild \
-	  --parallel
+	  --buildsystem=pybuild
 
 override_dh_auto_test:
 	PYBUILD_SYSTEM=custom \
