## netcdf4-python 1.5.8

=== debian/changelog ===
netcdf4-python (1.5.8-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 21:42:35 +0000

netcdf4-python (1.5.8-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.0, no changes.
  * Bump debhelper compat to 12, changes:
    - Drop --list-missing from dh_install

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 19 Jan 2022 19:35:22 +0100

netcdf4-python (1.5.7-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 12:22:55 +0200

netcdf4-python (1.5.7-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update watch file for GitHub URL changes.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 22 Jun 2021 06:55:23 +0200

netcdf4-python (1.5.6-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 14 Feb 2021 06:06:50 +0100
