=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Bas Couwenberg <sebastic@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all-dev,
                python3-cftime,
@@ -14,7 +14,7 @@
                libnetcdf-dev (>= 1:4.4.0),
                netcdf-bin,
                chrpath
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/netcdf4-python/
 Vcs-Git: https://salsa.debian.org/debian-gis-team/netcdf4-python.git
 Homepage: http://unidata.github.io/netcdf4-python/
