=== debian/rules ===
--- 
+++ 
@@ -27,9 +27,6 @@
 	# removing embedded rpath in libraries
 	-find $(CURDIR)/debian/*/usr/lib -name "*.so*" -type f -exec chrpath --delete {} \;
 
-override_dh_install:
-	dh_install --list-missing
-
 override_dh_python3:
 	dh_python3 -ppython3-netcdf4
 	dh_numpy3 -ppython3-netcdf4
