## netcdf4-python 1.6.0

=== debian/changelog ===
netcdf4-python (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 25 Jun 2022 06:40:44 +0200
