## netcdf4-python 1.6.1

=== debian/changelog ===
netcdf4-python (1.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Set NO_PLUGINS environment variable to fix test failures.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 16 Sep 2022 06:56:16 +0200
