=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libnetcdf-dev (>= 1:4.4.0),
                netcdf-bin,
                chrpath
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/netcdf4-python/
 Vcs-Git: https://salsa.debian.org/debian-gis-team/netcdf4-python.git
 Homepage: http://unidata.github.io/netcdf4-python/
