## netcdf4-python 1.6.2

=== debian/changelog ===
netcdf4-python (1.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Add pybuild-plugin-pyproject to build dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 17 Nov 2022 05:53:26 +0100
