=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 override_dh_auto_test:
 	PYBUILD_SYSTEM=custom \
-	PYBUILD_TEST_ARGS="cd test && NO_NET=1 {interpreter} run_all.py" dh_auto_test || echo "Ignoring test failures"
+	PYBUILD_TEST_ARGS="cd test && NO_NET=1 NO_PLUGINS=1 {interpreter} run_all.py" dh_auto_test || echo "Ignoring test failures"
 
 override_dh_auto_install:
 	dh_auto_install
