## netcdf4-python 1.6.4

=== debian/changelog ===
netcdf4-python (1.6.4-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Jun 2023 11:47:01 +0200

netcdf4-python (1.6.4-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Add python3-certifi to build dependencies.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 06 Jun 2023 12:45:39 +0200

netcdf4-python (1.6.3-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Add Rules-Requires-Root to control file.
  * Use patch to not set RPATH in libraries.
  * Enable numpy3 dh helper.
  * Bump Standards-Version to 4.6.2, no changes.
  * Refresh patches.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 04 Mar 2023 08:15:54 +0100
