=== debian/control ===
--- 
+++ 
@@ -7,18 +7,19 @@
                dh-python,
                pybuild-plugin-pyproject,
                python3-all-dev,
+               python3-certifi,
                python3-cftime,
                python3-setuptools,
                python3-numpy,
                cython3,
                libhdf5-dev,
                libnetcdf-dev (>= 1:4.4.0),
-               netcdf-bin,
-               chrpath
-Standards-Version: 4.6.1
+               netcdf-bin
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/netcdf4-python/
 Vcs-Git: https://salsa.debian.org/debian-gis-team/netcdf4-python.git
 Homepage: http://unidata.github.io/netcdf4-python/
+Rules-Requires-Root: no
 
 Package: python3-netcdf4
 Architecture: any
