=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE := 1

# Enable hardening build flags
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

export HDF5_INCDIR=/usr/include/hdf5/serial
export HDF5_LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)/hdf5/serial

export USE_NCCONFIG=1

%:
	dh $@ \
	  --with python3,numpy3 \
	  --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="cd test && NO_NET=1 NO_PLUGINS=1 {interpreter} run_all.py" dh_auto_test || echo "Ignoring test failures"
