## netcdf4-python 1.6.5

=== debian/changelog ===
netcdf4-python (1.6.5-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:02:01 +1100

netcdf4-python (1.6.5-1build2) noble; urgency=high

  * No change rebuild against libnetcdf19t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Sat, 23 Mar 2024 18:30:50 +0100

netcdf4-python (1.6.5-1build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 10:04:43 +0100

netcdf4-python (1.6.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat to 13.
  * Don't override dh_auto_test for custom pybuild system.
  * Use autopkgtest-pkg-pybuild testsuite.
  * Enable Salsa CI.
  * Remove generated files in clean target.
    (closes: #1045931)
  * Switch to dh-sequence-*.
  * Add python3-packaging to build dependencies.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 25 Oct 2023 05:44:19 +0200
