## netcdf4-python 1.7.1

=== debian/changelog ===
netcdf4-python (1.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop nc-complex.patch, included upstream.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 18 Jun 2024 05:34:38 +0200

netcdf4-python (1.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Add patch to include the missing nc-complex sources.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 14 Jun 2024 09:22:36 +0200
