## netcdf4-python 1.7.2

=== debian/changelog ===
netcdf4-python (1.7.2-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file to not match post releases.
  * Bump Standards-Version to 4.7.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 23 Oct 2024 05:23:29 +0200
