## netcdf4-python 1.7.3

=== debian/changelog ===
netcdf4-python (1.7.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes.
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Update Upstream-Contact email address.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 14 Oct 2025 05:43:07 +0200
