=== debian/rules ===
--- 
+++ 
@@ -12,11 +12,15 @@
 
 export USE_NCCONFIG=1
 
+export PYBUILD_TEST_CUSTOM=1
+export PYBUILD_TEST_ARGS=cd test && NO_NET=1 NO_PLUGINS=1 {interpreter} run_all.py
+
 %:
-	dh $@ \
-	  --with python3,numpy3 \
-	  --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_test:
-	PYBUILD_SYSTEM=custom \
-	PYBUILD_TEST_ARGS="cd test && NO_NET=1 NO_PLUGINS=1 {interpreter} run_all.py" dh_auto_test || echo "Ignoring test failures"
+ifneq (,$(filter $(DEB_BUILD_ARCH),s390x hppa powerpc ppc64 sparc64))
+	dh_auto_test || echo "Ignoring test failures"
+else
+	dh_auto_test
+endif
