## netcdf4-python 1.7.4

=== debian/changelog ===
netcdf4-python (1.7.4-1) unstable; urgency=medium

  * New upstream release.
  * Use test-build-validate-cleanup instead of test-build-twice.
  * Use pytest in dh_auto_test instead of custom command.
  * Make pytest output verbose.
  * Drop Priority: optional, default since dpkg 1.22.13.
  * Bump Standards-Version to 4.7.3, changes: priority.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 05 Jan 2026 05:40:40 +0100
