=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Bas Couwenberg <sebastic@debian.org>
 Section: science
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                dh-sequence-numpy3,
@@ -11,14 +10,15 @@
                python3-all-dev,
                python3-certifi,
                python3-cftime,
-               python3-packaging,
+               python3-packaging <!nocheck>,
+               python3-pytest <!nocheck>,
                python3-setuptools,
                python3-numpy,
                cython3,
                libhdf5-dev,
                libnetcdf-dev (>= 1:4.4.0),
                netcdf-bin
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/netcdf4-python/
 Vcs-Git: https://salsa.debian.org/debian-gis-team/netcdf4-python.git
 Homepage: http://unidata.github.io/netcdf4-python/
