=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,11 @@
 
 export USE_NCCONFIG=1
 
-export PYBUILD_TEST_CUSTOM=1
-export PYBUILD_TEST_ARGS=cd test && NO_NET=1 NO_PLUGINS=1 {interpreter} run_all.py
+export PYBUILD_TEST_PYTEST=1
+export PYBUILD_TEST_ARGS=-v
+
+export NO_NET=1
+export NO_PLUGINS=1
 
 %:
 	dh $@ --buildsystem=pybuild
